﻿
#block-block-35 .block-inner {
    padding: 0;
    border: none;
}


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}
.ut-animate-image,.wp-caption img,blockquote,img.alignnone,img.size-auto,img.size-full,img.size-large,img.size-medium,img.size-thumbnail{position:relative;animation-duration:2s}
.ut-animate-element,.ut-animate-image{opacity:0}
.ut-animate-image a{display:block;height:100%;width:100%}
.secondary-nav__nav{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.secondary-nav--mobile .secondary-nav .secondary-nav__nav{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}


	#header-outer[data-mobile-fixed="1"],
	#header-outer[data-permanent-transparent="1"][data-mobile-fixed="1"],
	#mobile-menu[data-mobile-fixed="1"] {
		position: fixed!important;
	}


	#mobile-menu[data-mobile-fixed="1"] {
		width:100%;
		top: 58px;
		left: 0;
	}
#mobile-menu #mobile-search,header#top nav ul #search-btn{display:none!important;}
.loading-mask .loading-mask-element{position:absolute;top:50%;left:50%;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0);width:200px}
.loading-mask .loading-mask-element .loading-mask-element-loader{display:block;opacity:0;border:3px solid #333;border-radius:100%;height:32px;width:32px;-webkit-animation:pulse-loader 1s 0s infinite cubic-bezier(.21,.53,.56,.8);animation:pulse-loader 1s 0s infinite cubic-bezier(.21,.53,.56,.8);margin-left:auto;margin-right:auto}


#dealer-login-header { 
	background-color: rgba(255,255,255,0.9);
	padding: 10px;
	padding-left: 15px;
	padding-right: 15px;	
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

.container-fluid.content-location,.container-fluid.content-location .fp-tableCell{
	height: auto!important;
}
.wpb_column.sticky-column{min-height:0!important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-5{width:41.66666667%}

.menu {
	float: right;
	margin-left: 5px;
	cursor: hand;
	cursor: pointer;
}

#header .logo .site-desc {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	text-indent: -99999px;
	z-index: -1;
}
.wbounce-modal .modal-body{padding:20px 35px;font-size:0.9em}


.menu-main-navigation-container,
.menu-main-navigation-hcp-container {
  width: 100%;
  padding-top: 5px;
}





.datatable { }

.datatable thead tr th { border:0px solid white; background-color:#173149;padding:3px 5px;margin:0;font-size:8pt;color:white;font-weight: bold;}

.datatable thead tr th h3 { color:white;padding:0;margin:0;display:inline-block;font-size:9pt;}

.datatable tbody tr td { border:0px solid white; padding:3px 5px;margin:0;font-size:8pt;background-color: #f1f1f1;}

.datatable tbody tr td:last-child { border-right:0px;}

.datatable tbody tr:last-child td { border-bottom:0px;}

.normal-list li.menu-item-object-category.ac-cc { border-left-width: 4px; border-left-style: solid; padding-left: 10px; margin-bottom: 2px; }


.content-star-box {
    width: 170px;
    margin: 10px auto 10px;
}


.content-star-box span.fa{
    font-size: 18px;
    margin: 0 5px;
    color: #fff;
}


.content-star-box span.fa-star.checked{
    color: #fff;
}


.content-star-box span.fa-star:last-child {
    margin-right: 0;
}

.content-star-box span.fa-star:first-child {
    margin-left: 0;
}

    .content-star-box span.fa-star {
        font-size: 18px;
    }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.span4{width:368px;}

table .span4{float:none;width:352px;margin-left:0;}

input.span4,textarea.span4,.uneditable-input.span4{width:358px;}

    .span4,.ablock, FOOTER{
        display:none !important;
    }


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}
